PDA

View Full Version : Is Sencha charts 1.0 compatible with Sench touch 2.0?



suraj.breezy
22 Dec 2011, 5:40 AM
Hello,

Is Sencha charts 1.0 compatible with Sench touch 2.0?. The website referred below mentions that Sencha chart is compatible with Sencha Touch 1.1 and above.
Built for Sencha Touchhttp://www.sencha.com/products/touch/charts/

P (http://www.sencha.com/products/touch/charts/)lease advice ASAP.

Regards,
Suraj

suraj.breezy
22 Dec 2011, 6:43 AM
Hello,

I am using Ext.chart.panel component inside 'panel' of Sencha touch 2. I am getting an error "Ext.chart" undefined. How do i solve this?

If sencha chart 1.0 is not compatible with Sencha touch 2.0, can i make it compatible? like registering the class or namespace or etc. Please suggest.

Thank you very much.

Suraj